/*--Reset--*/
.autumn-collection {
	font-size: 14px;
	line-height: 1.5;
	font-family: Century Gothic, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	letter-spacing: 0.05em;
	margin: 0 0 60px;
}

.autumn-collection a {
	color: inherit;
	text-decoration: none;
}

.autumn-collection ul,
.autumn-collection li {
	list-style: none;
}

.autumn-collection img {
	max-width: 100%;
	height: auto;
}

h1, h2, h3 {
	font-size: inherit;
	font-style: normal;
}

.autumn-collection .pc-hide {
	display: none;
}

/*--//Reset--*/

.autumn-collection .main-image img {
	width: 100%;
}

.autumn-collection .page-inner {
	max-width: 980px;
	margin: 0 auto;
}

.autumn-collection .page-ttl {
	font-size: 40px;
	text-align: center;
	margin: 50px 0 20px;
	line-height: 1.2;
}

.autumn-collection .page-ttl span {
	font-size: 24px;
	display: block;
	margin-top: 10px;
}


.autumn-collection .page-concept {
	text-align: center;
}

.autumn-collection .tab-wrap {
	margin: 40px 0;
}

.autumn-collection .tab-btn-box-wp .tab-btn-box-wp {
	border-bottom: 3px solid #000;
}

.autumn-collection .tab-btn-box-wp .tab-btn-box {
	display: flex;
	justify-content: space-between;
	max-width: 700px;
	margin: 0 auto;
}

.autumn-collection .tab-btn-box-wp .tab-btn-box .tab-btn {
	width: calc(33% - 3px);
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	opacity: 0.8;
	position: relative;
	z-index: 1;
}

.autumn-collection .tab-btn-box-wp .tab-btn-box .tab-btn::after {
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background: #000;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	transition: .3s;
	z-index: -1;
}

.autumn-collection .tab-btn-box-wp .tab-btn-box .tab-btn p {
	padding: 5px 0;
	font-size: 20px;
	background: #eeeeee;
	border-bottom: 3px solid #eee;
	position: relative;
	z-index: 1;

}

.autumn-collection .tab-btn-box-wp .tab-btn-box .tab-btn img {
	display: block;
}

.autumn-collection .tab-btn-box-wp .tab-btn-box .tab-btn.show {
	border: 3px solid #000;
	color: #fff;
	opacity: 1;
}

.autumn-collection .tab-btn-box-wp .tab-btn-box .tab-btn.show p {
	background: #000;
	border-bottom: none;
}

.autumn-collection .tab-btn-box-wp .tab-btn-box .tab-btn.show::after {
	bottom: -10px;
}

.autumn-collection .fixed-tab-btn{
    position: fixed;
    left: 0;
    bottom: 200px;
    display: none;
    z-index: 99;
}

.autumn-collection .fixed-tab-btn .tab-btn{
    padding: 10px;
    font-weight: bold;
	font-size: 16px;
	background: #eeeeee;
    border-bottom: 1px solid #fff;
    text-align: center;
    cursor: pointer;
}

.autumn-collection .fixed-tab-btn .tab-btn.show{
    background: #000;
    color: #fff;
}

.autumn-collection .tab-contents {
	display: none;
}

.autumn-collection .tab-contents.show {
	display: block;
}

.autumn-collection .unit-mian-ttl {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	margin: 40px 0;
}

.autumn-collection .style-icon {
	font-size: 20px;
	line-height: 1;
	text-align: center;
	font-weight: bold;
	max-width: 80px;
}

.autumn-collection .style-icon span {
	font-size: 40px;
	display: block;
	padding: 0 0 10px;
	border-bottom: 3px solid #000;
}

.autumn-collection .style-catch-box {
	display: flex;
	max-width: 650px;
	margin: 40px auto;
	flex-wrap: wrap;
	align-items: center;
}

.autumn-collection .style-icon-box {
	max-width: 100px;
	padding: 0 10px 0 0;
	box-sizing: border-box;
}

.autumn-collection .style-txt-box {
	max-width: 550px;
	padding: 0 0 0 40px;
	box-sizing: border-box;
}

.autumn-collection .style-txt-box .style-ttl {
	font-size: 18px;
	margin: 0 0 10px;
}

.autumn-collection .style-box {
	margin: 0 0 60px;
}

.autumn-collection .style-item-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.autumn-collection .style-item-list li {
	width: 31%;
	margin: 0 0 40px;
    display: flex;
}

.autumn-collection .style-item-list li a{
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.autumn-collection .style-item-list::after,
.autumn-collection .style-item-list::before {
	content: "";
	display: block;
	width: 31%;
}

.autumn-collection .style-item-list::before {
	order: 1;
}

.autumn-collection .style-item-list .item-name {
	margin: 10px 0 0;
	font-size: 16px;
}

.autumn-collection .style-item-list .item-info{
    width: 100%;
}

.autumn-collection .style-item-list .cvbtn {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 13px 0;
	line-height: 1;
	border: 2px solid #000;
	margin: 10px 0 0;
    transition: .3s;
    position: relative;
    width: 100%;
}

.autumn-collection .style-item-list .cvbtn::after{
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    width: 5px;
    height: 5px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg) translateY(-50%);
}

.autumn-collection .style-item-list a:hover .cvbtn{
    background: #000;
    color: #fff;
}

.autumn-collection .style-item-list a:hover .cvbtn::after{
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

@media screen and (max-width:767px) {


	.autumn-collection .pc-hide {
		display: block;
	}

	.autumn-collection .page-concept {
		padding: 0 10px;
	}


	.autumn-collection .page-ttl {
		font-size: 32px;
	}

	.autumn-collection .page-ttl span {
		font-size: 18px;
		display: block;
		margin-top: 10px;
	}

	.autumn-collection .unit-mian-ttl{
		font-size: 28px;
		line-height: 1.2em;
	}

	.autumn-collection .style-catch-box {
		flex-direction: column;
	}


	.autumn-collection .style-icon-box,
	.autumn-collection .style-txt-box {
		max-width: unset;
	}

	.autumn-collection .style-icon-box {
		margin: 0 0 30px;
	}

	.autumn-collection .style-item-list,
	.autumn-collection .style-txt-box {
		padding: 0 10px;
	}

	.autumn-collection .style-txt-box .style-ttl{
		text-align: center;
	}

	.autumn-collection .style-item-list li {
		width: 49%;
	}

	.autumn-collection .style-item-list::after,
	.autumn-collection .style-item-list::before {
		content: none;
	}

    .autumn-collection .fixed-tab-btn{
        left: 0;
        bottom: 0;
        display: none;
        width: 100%;
    }


    .autumn-collection .fixed-tab-btn .tab-btn-box{
        display: flex;
    }

    .autumn-collection .fixed-tab-btn .tab-btn-box li{
        width: 33.33%;
		padding: 15px 0;
    }

	.autumn-collection .tab-btn-box-wp .tab-btn-box .tab-btn p{
		font-size: 18px;
	}

	.autumn-collection .style-icon-box{
		padding: 0;
	}


}